Jump to content


Update Problem...


  • Please log in to reply
28 replies to this topic

stevezaxx #21 Posted Feb 05 2019 - 20:12

    Captain

  • Players
  • 39573 battles
  • 1,282
  • [COD] COD
  • Member since:
    08-02-2011

View PostAkantha, on Feb 05 2019 - 13:23, said:

FIX for the "The Data Obtained From The Update Service Is Incorrect."

 

 

Click "Play"

 

yep. that does it, thanks Akantha.



Aoxomoxoa_ #22 Posted Feb 05 2019 - 20:18

    Private

  • -Players-
  • 13439 battles
  • 9
  • Member since:
    02-02-2017
I had the same problem. It wasn't my firewall and the play button was greyed out, so I couldn't even do safe mode. I couldn't even do the integrity check. I went into the game files Like OP said in his edit and double clicked on the WOTLauncher. Mine was dated 06/25/2018. The launcher came up and did an integrity check for a few minutes now everything works fine V1.3.0.1. Hope this helps.

Edited by Barnabis_Collins, Feb 05 2019 - 20:22.


sniperray213 #23 Posted Feb 05 2019 - 20:34

    Private

  • -Players-
  • 5298 battles
  • 3
  • Member since:
    06-24-2016

I have tried a system check in the launcher settings and im now getting this;

Criticial Error

unable to download updates via HTTP

The application cannot continue

For details, see log folder.

it did work while in 1.3 but there was an update in progress and I accidentally pressed the play button while it was in progress while I was clicking on something else.



sniperray213 #24 Posted Feb 05 2019 - 20:42

    Private

  • -Players-
  • 5298 battles
  • 3
  • Member since:
    06-24-2016

View PostBarnabis_Collins, on Feb 05 2019 - 20:18, said:

I had the same problem. It wasn't my firewall and the play button was greyed out, so I couldn't even do safe mode. I couldn't even do the integrity check. I went into the game files Like OP said in his edit and double clicked on the WOTLauncher. Mine was dated 06/25/2018. The launcher came up and did an integrity check for a few minutes now everything works fine V1.3.0.1. Hope this helps.

 

Tried that and still not working. all im getting is this:

Criticial Error

unable to download updates via HTTP

The application cannot continue

For details, see log folder.

 



heavymetal1967 #25 Posted Feb 05 2019 - 20:51

    Major

  • Players
  • 71966 battles
  • 21,466
  • [HSOLO] HSOLO
  • Member since:
    05-30-2012

View PostLamf77, on Feb 05 2019 - 13:42, said:

 

Being old school...I'm going Bill Ward on the Play and Reload button, but nothing works.

 

Here's one with Bill bludgeoning the skins.

 



Aoxomoxoa_ #26 Posted Feb 05 2019 - 21:06

    Private

  • -Players-
  • 13439 battles
  • 9
  • Member since:
    02-02-2017
Because of the HTTP problem and critical error the files might be corrupted. You might need to uninstall the game and do a clean install. I know it sucks but that is kind of what it sounds like. Sorry this doesn't help much.

UR_Average_Joe #27 Posted Feb 05 2019 - 21:20

    Corporal

  • Players
  • 35180 battles
  • 32
  • Member since:
    12-26-2012

Disabling my firewall fixed it for me. Could be a change in the port number which gets blocked.

 



CaptToshiro #28 Posted Feb 05 2019 - 23:36

    Corporal

  • Players
  • 76213 battles
  • 94
  • [TUF] TUF
  • Member since:
    08-14-2012

I had some issues as well. I followed someone's advices in WOT Discord, but didn't worked. Then I ran for check and repair system, it works. Got pre-loaded update files in the Update folder.

 

I recommands to always go for check and repair system.



sniperray213 #29 Posted Feb 06 2019 - 05:35

    Private

  • -Players-
  • 5298 battles
  • 3
  • Member since:
    06-24-2016

**Edit: FIXED! I ran a full system restore of my computer and restarted the game after 2 minutes of the system restore to an earlier point. works now. but launcher wont bring me to main menu of the game.

 

 

 

 

 

 

 

 

Tried reinstalling the game and im still having the same issue again. I have no idea whats going on. I did a system check and its saying incompatible application for the Updater for some reason and I cant get it to be compatible.

which I don't know how to do either. I really want to play.


 

its telling me a way to fix by going compact mode which I don't know how to do or activate it; and another one:

UserVerifySolution

User Verification of Solution


Edited by sniperray213, Feb 06 2019 - 06:24.





1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users